.titleSection {
  display: flex; 
}

.titleDateSection {
  width: calc(50% - 380px);
  min-width: 110px;
}

.titleDate {
  background: #171616;
  padding-right: 0.25em;
  height: 1.5rem;
  text-align: right;
  color: #FFF;
}

.titleTime {
  font-size: 80%;
  text-align: right;
  padding-right: 0.25em;
  margin-bottom: 0;
}

.title {
  margin: 0;
  padding-left: 1rem;
}

.titleLink {
  color: #111;
  box-shadow: none;
  text-decoration: none;
}

.excerpt {
  margin: 0 auto;
  padding: 1rem 1rem;
  max-width: 960px;
  text-align: justify;
}

.postContent {
  margin: 0 auto;
  padding: 1rem 1rem;
  max-width: 960px;
  text-align: justify;
}